Subject: Tech stsuff
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>, <[email-masked]>, "Kazie60" <[email-masked]>, "ADS JR" <[email-masked]>
Cc: "Ken Grant" <[email-masked]>
Date: Thu, 20 Sep 2012 17:23:53 -0500

The WWF12 agenda is on the website....as in part years, the link from the derleth.org site  brings the agenda up in the augustderlethjournal.com blog. If anyone wants to take on the blog, it has over 100 members. Of the 380 entries over the past two years, ~300 were spam/junk mail.

In following with the news of disc life expectancy that Dan Boulden brought up last meeting, I am transferring all the picture, video, text, pdf (scans, etc) files to hard drives and will be locating them in the Derleth Room closet which has humidity control--I am donating a new dehumidifier for that.. The the main room is only marginally controlled. The studies have shown that the humidity, temperature and fluxuations of both are the critical elements to be watched. We will need to check the closet dehumidifier once a month.
The time capsule is a separate project using only data discs for all files.  We will need to make sure someone accesses the capsule every 25 years to do a back up procedure.
The data discs that I made over 25 years ago for my use are still OK, but to play it safe, I am backing up the data on external hard drives and storing the hard drives in controlled environment.  The first computer files made for the ADS are approximately 18 years ago made on floppy disks and those were the first ones that I backed up to hard drives. I still have floppy disk and zip drives. 
      Sim & Steve